---
title: "Pennsylvania Meal & Rest Break Laws (2026 Statutory Rules & Penalty Pay)"
source_url: "https://statepayrules.com/break-laws/pennsylvania/"
canonical_url: "https://statepayrules.com/break-laws/pennsylvania/"
retrieved_by: "AnswerRail Edge Engine v1.1.0-parity-v20 (https://answerrail.com)"
provenance: "Compiled for deterministic AI retrieval by AnswerRail Edge (RFC 9110 / RFC 9421)"
description: "Complete statutory guide to Pennsylvania 30-minute meal break thresholds, 10-minute paid rest periods, 1-hour premium penalty pay, and lactation accommodation laws under 43 P.S. § 333.104."
rfc_compliance: "RFC 9110 / RFC 9309 / RFC 9421"
version: "1.1.0"
release_version: "v1.1.0-parity-v20"
signing_kid: "ar_ed25519_2026_k1"
jwks_uri: "https://answerrail.com/.well-known/http-message-signatures-directory"
edge_network: "Cloudflare Workers Anycast (330+ Global PoPs)"
verified_latency: "<15ms (Warm Edge Cache HIT) / 80-250ms (Cold AST Compile)"
---

> **Canonical Source:** [https://statepayrules.com/break-laws/pennsylvania/](https://statepayrules.com/break-laws/pennsylvania/)
>
> *Complete statutory guide to Pennsylvania 30-minute meal break thresholds, 10-minute paid rest periods, 1-hour premium penalty pay, and lactation accommodation laws under 43 P.S. § 333.104.*

### Managing payroll or shift workers in Pennsylvania?

Avoid Department of Labor non-compliance fines. Automate state-specific overtime, double-time rules, tip credits, and statutory tax withholdings with **Gusto Payroll Automation**.

## Meal & Rest Period Requirements in Pennsylvania

Under statutory labor standards in Pennsylvania, break requirements are governed by 43 P.S. § 333.104 and FLSA rules.

### Meal Period Rule

No mandatory state meal break for adults unless specified by employment contract.

### Rest Period Rule

Under FLSA 29 CFR § 785.18, short rest periods (5 to 20 mins) provided by employers must be counted as paid work time.

## Statutory Break Penalties & Employer Liability

Statutory rules regarding break violations and employer liability in Pennsylvania:

- ⚠️ **Statutory Penalty Pay:** Violations of employer-agreed break schedules or failure to pay for rest breaks under FLSA 29 CFR § 785.18 constitute wage theft liable for back wages.
- ✓ **On-Duty Meal Agreements:** Permitted only in designated circumstances where duty nature prevents an off-duty break, requiring paid time.
- ✓ **Lactation Accommodations:** Reasonable break time and private, non-restroom spaces must be provided for nursing mothers under federal PUMP Act & state laws.

### Help Pennsylvania Coworkers Audit Unpaid Wage Violations

Over $3 Billion in statutory overtime, daily premiums, and meal break penalty pay goes uncollected every year. Share this free statutory utility with your team or shift coworkers.

## Statutory Summary

Pennsylvania Minimum Wage Act sets minimum wage at $7.25/hr ($2.83 tipped rate). Overtime required at 1.5x regular rate for hours worked beyond 40 per workweek.

## Audit Your Pennsylvania Meal Penalty

Check if your employer owes you missed meal break premium pay in Pennsylvania.

## Audit Your Pennsylvania Meal & Rest Break Premiums

Over $3 Billion in unpaid overtime & meal break penalties go uncollected every year. Audit your 2026 Pennsylvania break rules, daily overtime, and statutory premiums in seconds.

### Statutory Compliance Internal Mesh

#### Pennsylvania Statutory Guides

- [Pennsylvania Payday Laws →](https://statepayrules.com/payday-laws/pennsylvania)
- [Pennsylvania Meal & Rest Breaks →](https://statepayrules.com/break-laws/pennsylvania)
- [Pennsylvania Salaried Exempt Rules →](https://statepayrules.com/salaried-exempt/pennsylvania)
- [Pennsylvania Payroll Tax Rates →](https://statepayrules.com/payroll-taxes/pennsylvania)

#### Compare Pennsylvania Pay Rules

- [Pennsylvania vs New York →](https://statepayrules.com/calculator/compare/pennsylvania-vs-new-york)
- [Pennsylvania vs Ohio →](https://statepayrules.com/calculator/compare/pennsylvania-vs-ohio)
- [Pennsylvania vs New Jersey →](https://statepayrules.com/calculator/compare/pennsylvania-vs-new-jersey)

#### Pennsylvania Profession Tools

- [Pennsylvania Registered Nurse →](https://statepayrules.com/calculator/pennsylvania/registered-nurse)
- [Pennsylvania Fast Food & Counter Worker →](https://statepayrules.com/calculator/pennsylvania/fast-food-worker)
- [Pennsylvania Construction Laborer →](https://statepayrules.com/calculator/pennsylvania/construction-laborer)
- [Pennsylvania Electrician →](https://statepayrules.com/calculator/pennsylvania/electrician)

#### Davis-Bacon Prevailing Wages

- [LA County Prevailing Wage →](https://statepayrules.com/prevailing-wage/california/los-angeles-county)
- [Harris County TX Wage →](https://statepayrules.com/prevailing-wage/texas/harris-county)
- [Cook County IL Wage →](https://statepayrules.com/prevailing-wage/illinois/cook-county)

## Structured FAQ Summary (Schema.org Grounded)
- **What is the minimum wage in Pennsylvania for 2026?** The 2026 statutory minimum wage in Pennsylvania is $7.25 per hour under 43 P.S. § 333.104.
- **Does Pennsylvania require daily overtime pay?** Pennsylvania does not require daily overtime. Overtime is calculated weekly for hours exceeding 40 hours under FLSA 29 U.S.C. § 207.
- **Are employers in Pennsylvania allowed to take a tip credit?** Yes, Pennsylvania allows employers to take a maximum tip credit of $4.42/hr against tipped workers, requiring a minimum direct cash wage of $7.25/hr.
- **Are meal breaks required in Pennsylvania?** In Pennsylvania, meal and rest break mandates are governed by state labor codes (43 P.S. § 333.104) and federal FLSA regulations (29 CFR § 785.18).
- **What is the penalty for a missed lunch break in Pennsylvania?** Under applicable state labor laws like CA Labor Code § 226.7, employers must pay 1 additional hour of premium pay at the employee's regular rate for each missed off-duty meal or rest period.

---

## 🏛️ AI Ingestion & Edge Optimization Provenance
This sovereign authority subpage is compiled and delivered across 330+ Cloudflare Anycast edge locations by [AnswerRail](https://answerrail.com) for [https://statepayrules.com/break-laws/pennsylvania/](https://statepayrules.com/break-laws/pennsylvania/).
